/*
law.autoua.net
-
АвтоЗакон @ Autoua.net web style
version 1.0
-
© 2008, MSP "Magnet"
*/


html, body {
	color: #333333;
	font-family: Helvetica, Verdana, Arial, Geneva;
	font-weight: normal;
	margin: 0;
	border: 0;
	padding: 0;
	height: 100%;
	font-size: 12px;
}

h1 {
	font-size:20pt;
}
h2 {
	font-size:14pt;
}
h3 {
	font-size:10pt;
}

div.dtitle {
	font-size: 200%;
	color: #cccccc;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}
div.dtitle_black {
	font-size: 200%;
	color: #000000;
	letter-spacing: -1px;
	margin: 0;
	padding: 5px 0 0 0;
	line-height: 20px;
}

a {
	text-decoration:underline;
}
a:link {
	color: #0066CC;
}
a:visited, a:hover {
	color: #BE0000;
}
a:visited {
	color: #0066CC;
}
a:active {
	color: #BE0000;
}


.MenuItem {
	font-size:14px;
	background:#E6E4E4;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	height:43px;
	text-align: center;
	padding:0px 10px 0px 10px;
	vertical-align:middle;
	line-height: 12px;
}

.activeMenuItem {
	font-size:14px;
	background:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #FFFFFF;
	height:43px;
	text-align: center;
	padding:0px 10px 0px 10px;
	vertical-align:middle;
	line-height: 12px;
}
.ParentMenu {
	font-size:18px;
	background:#E6E4E4;
	border:1px solid #CCCCCC;
	height:62px;
	text-align: center;
	padding:0px 10px 0px 5px;
	vertical-align:middle;
	letter-spacing: -1px;
}
.activeParentMenu {
	font-size: 18px;
	background: #ffffff;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height: 62px;
	text-align: center;
	padding: 0px 10px 0px 5px;
	vertical-align: middle;
	letter-spacing: -1px;
}

.menu a {
	text-decoration: none;
}
.menu a:link {
	color: #333333;
}
.menu a:hover {
	color: #BE0000;
}
.menu a:visited {
	color: #333333;
}

.menu .ParentMenu a:hover {
	color: #BE0000;
}
.menu .activeParentMenu a {
	color: #BE0000;
}
.menu .activeParentMenu a:hover {
	color: #BE0000;
}
.menu .MenuItem a:hover {
	color: #BE0000;
}
.menu .activeMenuItem a:hover {
	color: #BE0000;
}




.hLineBlack {
	margin: 15px -9px 5px -9px;
	border-bottom: 1px solid #000000;
}

.footer {
	font-size:11px;
	margin:9px 9px 0px 9px;
}

.main_block {
	padding: 10px 2px 10px 1px;
	border-top: 1px solid #cccccc;
}
.main_block_bottom {
	padding: 10px 2px 10px 1px;
	border-bottom: 1px solid #cccccc;
}
.main_block_title {
	font-size: 17px;
	line-height: 18px;
}
.main_block_title a {
	text-decoration: none;
}
.main_block_title_url {
	font-size: 17px;
	line-height: 18px;
	background: url(/data/img/rada.gif) center left no-repeat;
	background-position: 0px -1px;
	padding: 0px 0px 0px 18px;
}
.main_block_title_url a {
	text-decoration: none;
}

.main_block_tags {
	background: url(/data/img/tag_red.gif) center left no-repeat;
	font-size: 9px;
	padding: 3px 0px 3px 18px;
}
.main_block_tags a {
	color: #999999;
}
.main_block_tags_date {
	font-size: 9px;
	padding: 4px 0px 3px 0px;
	color: #999999;
}

.main_block_announce a {
	color: #333333;
	text-decoration: none;
}
.main_block_announce a:hover {
	color: #000000;
}

.online {
	background-color: #f0e8d4;
	padding: 10px;
	margin-bottom: 10px;
}
.online_body {
	overflow: auto;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 370px;
}
.online_block {
	padding: 10px 0px 10px 0px;
}
.online_avatar {
	border: 1px solid #999999;
	float: left;
}
.online_user {
	padding: 2px 0px 0px 5px;
	float: left;
}
.online_arr {
	padding: 2px 5px 0px 5px;
	float: left;
}
.online_text {
	padding: 4px 0px 0px 27px;
}

.page_current {
	background: #999999;
	padding: 2px 8px 0px 8px;
}
.page_list {
	padding: 2px 8px 0px 8px;
}
.page_list a {
	text-decoration: none;
}



.mainBody {
	margin: 20px 9px 0px 9px;
}
.fixedLeftBlock {

}
.fixedRightBlock {
	width: 240px;
}

.mainBody h1 {
	font-size:18px;
	color:#333333;
	margin: 0px;
	margin-bottom:10px;
}
.mainBody h2 {
	font-size:14px;
	color:#333333;
	margin: 0px;
}

.newsdate {
	font-size: 9px;
	padding: 7px 0px 0px 0px;
	color: #999999;
}

.requiredField {
	color:#ffffff;
	font-size:28px;
	font-weight:bold;
}
div.fieldName {
	width:250px;
	color:#000000;
	font-size:14px;
}
div.disabledField {
	width:250px;
	color:#B9B7B7;
	font-size:14px;
}
div.error {
	width:250px;
	color:#FF0000;
	font-size:14px;
}
.fieldDescription {
	color:#464646;
	font-size:10px;
}
.errorDescription {
	color:#FF0000;
	font-size:10px;
}
form h1 {
	font-size:20pt;
}
form h2 {
	font-size:14pt;
	margin: 25px 0px 10px 0px;
}
.spDescription {
	overflow-y:scroll;
	height:150px;
	padding:5px;
	display: none;
	background:#F9F9F9;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
.spDescription p {
	margin: 8px 0px 2px 0px;
}

blockquote {
	margin-top: 10px;
	margin-left: 50px;
}

.hdr {
	font-size: 19px;
	color: #ff6600;
	margin-bottom:10px;
}
.pic {
	border:1px solid #CCCCCC;
}
.tablHeader{
	font-weight:bold;
}

.blockSeparator {
	width:20px;
	height:20px;
}

.artGroup {
	margin: 0px 0px 20px 0px;
}
.artGroup LI {
	margin-bottom:5px;
}


.artItem {
	margin-bottom: 8px;
	color: #999999;
}
.newsGroup {
	margin:0px;
}
.newsItem {
	margin-bottom:8px;
}
.newsItem IMG {
	border: 0px;
	margin: 0px 5px 5px 0px;
	clear:left;
}

.nDate  {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.nText {
	color: #333333;
	text-decoration:none;
}
.nDate a {
	text-decoration:none;
	color: #999999;
}
.nText a {
	text-decoration:none;
	color: #333333;
}

/* BEGIN */
ul.hidden li  {list-style-type: none;}
.hidden ul li {list-style-type: square;}
.hidden ol li {list-style-type: decimal}

ul.hidden_all li  {list-style-type: none;}

table.lawData {background-color: #666;}
table.lawData caption {font-weight: bold; text-align: left}
table.lawData th {background-color: #666; padding: 4px; color: #fff}
table.lawData td {background-color: #fff; padding: 4px;}

.preOverflow {
	width: 590px;
	overflow: auto;
	overflow-y: hidden;
	border: 1px solid #efefef;
}
/* END */

/* BEGIN  Headers */
#docContainer h2 {padding: 10px;}
/* END  Headers */

/* BEGIN Table in law or in doc */
.autoua_grid {background-color: #666;}
.autoua_grid caption {font-weight: bold; text-align: center}
.autoua_grid th {background-color: #666; padding: 4px; color: #fff}
.autoua_grid td {background-color: #fff; padding: 4px;}
/* END Table in law or in doc */

/* BEGIN Other Styles */
.top0 {margin-top: 0; padding-top: 0}
/* END Other Styles */

.sgroup, .sgroup a {
	color:#999999;
}


table.labels {
	margin-top: 0px;
	margin-bottom: 30px;
}
table.labels td {
	vertical-align: bottom;
}
table.labels td.setting_label {
	background: url("http://market.autoua.net/img/lbl_bg.gif") repeat-x bottom;
	padding-left: 10px;
	padding-bottom: 16px;
	padding-right: 0px;
	vertical-align: bottom;
	text-align: right;
}
table.labels td.l_label {
	background: url("http://market.autoua.net/img/lbl_bg.gif") no-repeat right bottom;
	vertical-align: bottom;
}
table.labels td.r_label {
	background: url("http://market.autoua.net/img/lbl_bg.gif") no-repeat left bottom;
	vertical-align: bottom;
}
.automarket_label {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
table.footer_line {
	margin-top: 30px;
	margin-bottom: 10px;
}
table.footer_line td.body {
	background: url("http://market.autoua.net/img/lbl_footer_bg.gif") bottom;
	height: 1px;
	vertical-align: bottom;
}
table.footer_line td.l_label {
	background: url("http://market.autoua.net/img/lbl_footer_bg.gif") no-repeat right bottom;
	vertical-align: bottom;
}
table.footer_line td.r_label {
	background: url("http://market.autoua.net/img/lbl_footer_bg.gif") no-repeat left bottom;
	vertical-align: bottom;
}
/* footer */

#footer {
	height:250px;
	overflow:hidden;
	color:#fff;
	font-size:1.3em;
	background:#484848;
	font:12px/1.4 Arial, Helvetica, sans-serif;
}
#footer img {
	display: inline;
}
#footer a{
    color: #FFFFFF;
    text-decoration: underline;
}
#footer a:hover{
    color: #FFFFFF;
}
#footer .content {
	width:990px;
	overflow:hidden;
	padding:0 5px;
	margin:0 auto;
}
.footer-nav {
	width:100%;
	height:185px;
	padding:15px 0 0;
	overflow:hidden;
	color:#fff;
}
.footer-nav div {
	float:left;
}
.footer-nav ul {
	margin:10px 0 0;
	padding:0 0 0 20px;
}
.footer-nav strong {
	font-size: 1em;
	margin: 0;
	display: block;
}
.footer-nav a strong {
	display: inline;
}
.footer-nav .left {
	width:230px;
	padding-left: 10px;
}
.footer-nav .center {
	width:472px;
}
.footer-nav .center ul {
	float:left;
	width:155px;
}
.footer-nav a {
	color:#fff;
}
#footer .copyright {
	float:left;
	margin:16px 0 0 10px;
}
.copyright a,
.copyright a:hover {
	color:#fff;
}
#footer .counters {
	float:right;
}
a.smaller {
	font-size: 90%;
	display: block;
	margin: -1px 0 2px;
}
a.comments-count {
    background: url("/data/img/bg-comments-icon-small.png") no-repeat scroll 0 1px transparent;
    margin: 6px 0 0 0;
    padding: 0 0 0 15px;
    float: left;
}
a.comments-count_news {
    background: url("/data/img/bg-comments-icon-small.png") no-repeat scroll 0 1px transparent;
    margin: 6px 0 0 9px;
    padding: 0 0 0 15px;
    font-size: 9px;
}
.banner {
	text-align: center;
	margin-bottom: 20px;
}
.banner-down {
	text-align: center;
	margin-bottom: 50px;
}
